body {
    margin: 40px;
  }
  .circle {
    background: blue;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    -webkit-animation: pulsing 2s infinite;
    animation: pulsing 2s infinite;
  }
  
  @-webkit-keyframes pulsing {
    0% {
      -webkit-transform: scale(0.5, 0.5);
      transform: scale(0.5, 0.5)
    }
    50% {
      -webkit-transform: scale(1.0, 1.0);
      transform: scale(1.0, 1.0);
    }
    100% {
      -webkit-transform: scale(0.5, 0.5);
      transform: scale(0.5, 0.5);
    }
  }
  
  @keyframes pulsing {
    0% {
      -webkit-transform: scale(0.5, 0.5);
      transform: scale(0.5, 0.5)
    }
    50% {
      -webkit-transform: scale(1.0, 1.0);
      transform: scale(1.0, 1.0);
    }
    100% {
      -webkit-transform: scale(0.5, 0.5);
      transform: scale(0.5, 0.5);
    }
  }